SUMA in general 3 and 4
I don't know if this the right place, but I would like to formally request that package hub no longer be a required repository.

I have continued to run into problems where packagehub is concerned.

SP upgrades\migrations seem to require PackageHub to be a downloaded and synced in order to proceed with an upgrade. We don't want to use it or even have it available. Another issues we had was when packages that were in package hub were moved out and into a opensuse repo that caused upgrades to be problematic until we removed them.

We don't want PackageHub available for use because of these issues and foremost SUSE doesn't support any of the packages in it.

Thank you